Comment 9 for bug 384916

@Sevrin Heiniger:

Thank you for guiding me through the process of fixing the bug. It proves to be pretty usefull. ;-)

You mentioned that the patch didn't work with firefox 3.5 on Ubuntu 9.10, are you sure the installer did invoke "update-desktop-database -q"? As you said building on your machine wouldn't include these sections in "postinst" (Bug #425203).

Anyway, thank you for helping me out getting familiar with launchpad et all! :-)